body {
	background: url('./fond.png') no-repeat #9ABAC2;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family:Arial,'Times New Roman',Helvetica,sans-serif;
}

#header {
	background: url('./bandeau.png') no-repeat;
	height: 295px;
	width: 1100px;
}

#logo_umvf {
	position: absolute;
	top: 20px;
	left: 822px;
	height: 181px;
	width: 67px;
	z-index:100;
}

#logo_unf3s {
	position: absolute;
	top: 100px;
	left: 856px;
	height: 69px;
	width: 175px;
	z-index:100;
	background-color: #FFFFFF;
}

a img {
	border: 0;
}

#college {
	font-weight: bold;
	font-size: 14px;
	color: #236A80;
	position: absolute;
	top: 170px;
	left: 10px;
 	height: 100px;
	width: 260px;
}

a#logoCollege {
	display: block;
	height: 83px;
	width: 71px;
	margin-bottom: 5px;
}

#welcome {
	position: absolute;
	top: 150px;
	left: 300px;
	color: #23697A;
	font-size: 36px;
	width: 720px;
	height: 180px;
}

span.first-word {
	font-size: 64px;
}

#cycleGauche, #cycleDroite, #cycleMilieu {
	position: absolute;
	top: 330px;
}

#cycleGauche {
	left: 320px;
}

#cycleDroite {
	left: 620px;
}

#cycleMilieu {
	left: 470px;
}

#cycleGauche span.titre, #cycleDroite span.titre, #cycleMilieu span.titre {
	color: #4FC0C2;
	font-weight: bold;
	text-transform: uppercase;	
}

#cycleGauche ul, #cycleDroite ul, #cycleMilieu ul {
	color: #FFFFFF;
	background-color: #4FC0C2;
	padding: 10px;
	padding-left: 20px;
}

#cycleGauche a, #cycleDroite a, #cycleMilieu a {
	color: #FFFFFF;
	text-decoration: none;
}

#cycleGauche a:hover, #cycleDroite a:hover, #cycleMilieu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#coordination {
	position: absolute;
	top: 530px;
	left: 240px;
	text-align: center;
	width: 600px;
}

#coordination span.titre {
	color: #236A80;
	font-weight: bold;
}

#coordination ul {
	color: #236A80;
	background-color: #DCE8F0;
	padding: 20px;
	text-align: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	list-style: none;
}

span.droite {
	float: right;
}

span.droite a{
	color: #236A80;
	text-decoration: none;
}

#footer {
	color: #F1F6F7;
	position: absolute;
	top: 788px;
	height: 3%;
	text-align: right;
	width: 99%;
	padding-right: 1%;
}

#footer a, #footer a:visited {
	color: #F1F6F7;
}
